.grid_list {
    column-count: 4;
    margin: 0 auto;
}

.grid-item img {
    width: 100%;
    /* min-height: 15em;
    height: auto;
    margin: 1em; */
    margin-bottom: 1em;
}

@media only screen and (max-width: 768px) {
    .grid_list {
        column-count: 3;
    }
}

@media only screen and (max-width: 450px) {
    .grid_list {
        column-count: 2;
    }
}